<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>946071058799-ennch6m8d30cpio0lrug5v994rktr8m9.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.946071058799-ennch6m8d30cpio0lrug5v994rktr8m9</string>
	<key>API_KEY</key>
	<string>AIzaSyDRIs9buGGPWtECfyhCgFsNvYzvmQnhDr0</string>
	<key>GCM_SENDER_ID</key>
	<string>946071058799</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.tt.ifeel</string>
	<key>PROJECT_ID</key>
	<string>ireflect</string>
	<key>STORAGE_BUCKET</key>
	<string>ireflect.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:946071058799:ios:10f66b0b5dfe758ab0509a</string>
</dict>
</plist>
